@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; color:#33312e; background-color:#58595b;}

article, aside, figure, footer, header, hgroup, nav, section {
	display:block; 
}
input, textarea, select {font-size:1em;color:#33312e; font-family:Arial, Helvetica, sans-serif;}
img{border:none;}
h1{font-size:24px; text-decoration:none; color:#188eb3; margin-bottom:10px; font-weight:normal;}
h2{font-size:16px; text-decoration:none; color:#58585a; margin-bottom:5px; font-weight:bold;}

.marLR{margin-left:9px; margin-right:9px;}
.marT{margin-top:10px;}

.link-text a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff9900; text-decoration:none;}
a.link-text:hover{text-decoration:underline;}

a{color:#83d0ef; text-decoration:none;}
a:hover{text-decoration:underline;}


@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('../fonts/CartoGothicStd-Book-webfont.eot');
    src: url('../fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
.CartoGothic {font-family:'CartoGothicStdBook'; font-size:24px; font-weight:normal;}


.cl{clear:both;}


.main-container{width:100%; height:auto; margin:0; padding:0; background-color:#FFF;}

/*************start header****************/
header{width:1000px; height:auto; margin:0 auto; padding:0;}
.logo-wraper{width:231px; height:119px; margin:0; padding:0; float:left;}
.head-right{width:769px; margin:0; padding:0; float:right;}
.head-rightPan{width:769px; height:80px; float:right; margin:0; padding:0;}

.topLoigin{width:769px; height:30px; float:right; margin:0; padding:10px 0 0 0;}
.topLoigin ul{list-style:none; margin:0; padding:0; float:right;}
.topLoigin ul li{line-height:20px; text-decoration:none; display:block; float:left; padding:0 20px; border-right:1px solid #ddd;}
.topLoigin ul li a{color:#a4a4a4; text-decoration:none; border-bottom:1px dashed #000;}
.topLoigin ul li a:hover{color:#000;}
.topLoigin ul li img{float:left; margin-right:5px; margin-top:5px;}


.socialMedia{width:auto; margin:0; padding:10px 15px 10px 0; float:right; font-size:15px; color:#58585a;}
.socialMedia ul{list-style:none; margin:0 15px 0 0; padding:0; float:left;}
.socialMedia ul li{line-height:15px; text-decoration:none; display:block;}


#facebook{ width:97px; height:16px; float:left; }
#facebook a{width:97px; height:16px; float:left; display:block; background:url(../images/social-media.jpg) left top no-repeat;}
#facebook a:hover{ background:url(../images/social-media.jpg) left -16px no-repeat;}

#twitter{ width:78px; height:16px; float:left; }
#twitter a{ width:78px; height:16px; float:left; color:#c146a4; background:url(../images/social-media.jpg) -97px 0 no-repeat;}
#twitter a:hover{ background:url(../images/social-media.jpg) -97px -16px no-repeat;}


/***********************start navigation******************************/
nav {height:30px; float:right; width:763px; padding:0 6px 0 0;}
nav ul{float:right;}
nav li {list-style:none; float:left; display:block; position:relative; font-size:11px;}
nav li a {color:#bbbbbb; display:block;	padding:0 15px;	line-height:30px; text-transform:uppercase; text-decoration:none;}
nav li a:hover, nav li a.active {color:#fff; background:#188eb3; text-decoration:none;}
nav li a img{margin-left:5px;}

/***********************end navigation******************************/

/*************end header****************/


/**********************start section***************************/
section {clear:both; float:none; background:#f8f8f8;}

/**********************start banner***************************/
.bannerWraper{width:100%; height:567px; margin:0; padding:0; background:url(../images/banner-bg.jpg) repeat-x left top;}
.bannerHolder{width:1000px; margin:0 auto; position:relative;}
.banner{width:1000px; height:447px; margin:0 auto; padding:0;}

.quickServices{width:980px; height:100px; margin:0 auto; padding:10px;}
.internetServices{width:350px; height:auto; margin:0; padding:0; float:left;}

.itServices{width:395px; height:auto; min-height:100px; margin:0; padding:0 0 0 20px; font-size:11px; float:left; border-left:1px dotted #000; color:#aaaaaa;}

.internetServices ul, .itServices ul{list-style:none; margin:0; padding:0; float:left; width:175px;}
.internetServices ul li, .itServices ul li{line-height:18px; margin:0 0 0 15px; padding:0; list-style:url(../images/arrow-right.png); text-decoration:none; font-weight:normal; color:#aaaaaa; font-size:11px;}
.internetServices ul li a, .itServices ul li a{font-size:11px; color:#aaaaaa;}
.internetServices ul li a:hover, .itServices ul li a:hover{font-size:11px; color:#000;}
.internetServices ul li a.highlight, .itServices ul li a.highlight{font-size:11px; color:#188eb3;}

.contactNow{width:223px; height:160px; margin:0; padding:0; position:absolute; left:78%; top:70%; z-index:9999;}

/**********************end banner***************************/

/**********************start body content***************************/
.bodyWraper{width:1000px; margin:0 auto; padding:10px 0 10px 10px;}
.services{width:312px; height:auto; margin:0 10px 10px 0; padding:10px 0 0 10px; float:left; background:#fff;}
.services h2{font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:0 0 10px 0; color:#58585a; font-weight:normal;}
.servicesLeft{width:80px; height:auto; margin:0; padding:0; float:left;}
.servicesRight{width:220px; height:auto; min-height:100px; margin:0; padding:0 10px 0 0; float:left;}

.readMore{margin-top:10px; text-align:right; color:#188eb3;}
.readMore a:hover{margin-top:10px; text-align:right; color:#188eb3;}

.plus-icon{width:90px; height:29px; line-height:29px; margin:0; padding:0; float:right;}
.plus-icon a{width:90px; height:29px; float:right; color:#188eb3; display:block; background:url(../images/plus.jpg) right top no-repeat;}
.plus-icon a:hover{ background:url(../images/plus.jpg) right -29px no-repeat; text-decoration:none; color:#58595b;}


/**********start footer**********/
footer{width:100%; height:auto; margin:0 auto; padding:0; background:#58595b;}
.footerWraper{width:1000px; margin:0 auto; padding:0;}
.footerMid{width:995px; height:auto; margin:0; padding:20px 10px; float:left; color:#0b0101;}
.footerMid ul{list-style:none; margin:0 10px 0 10px; padding:0; float:left; width:210px; min-height:150px; height:auto; color:#fff; border-right:1px dashed #9c9da0;}
.footerMid ul li{margin:0; line-height:20px;}
.footerMid ul li a{color:#fff; text-decoration:none;}
.footerMid ul li a:hover{color:#fff; text-decoration:underline;}

.footerMid h1{font-size:20px; text-decoration:none; color:#73cbed; margin-bottom:5px; font-weight:normal;}


.footLogo{width:300px; margin:0; padding:0; float:left; color:#fff;}
.footLogo p{float:left; margin-bottom:15px; text-align:left; width:300px;}



.left_footer{ float:left; width:45%; margin-left:17px; padding-top:5px;}
.left_footer ul{list-style:none; margin:0; padding:0;}
.left_footer ul li{line-height:20px; text-decoration:none; color:#585452; font-size:11px; float:left; margin:0 3px;}
.left_footer ul li a{color:#585452;}
.left_footer ul li a:hover{text-decoration:underline;}

.right_footer{ float:right; width:45%; margin-right:17px; text-align:right; padding-top:5px;}
.right_footer a{color:#6e6c6b; ine-height:20px; text-decoration:none; font-size:11px;}
.right_footer a:hover{text-decoration:underline;}

/**********end footer**********/


/*************start inner page*****************/
.bannerHolder2{width:100%; height:192px; margin:0 auto; padding:0; background:url(../images/banner-bg2.jpg) repeat-x left top;}
.banner2{width:1000px; height:162px; margin:0 auto; padding:0;}

/********start breadcrumbs***********/
.bread-crumbs{width:1000px; height:30px; margin:0 auto; padding:0; text-align:left; font-size:11px; font-family:Arial, Helvetica, sans-serif;color:#6e6b69; }
.bread-crumbs a{font-weight:normal; color:#6e6b69; text-decoration:underline; line-height:30px; padding:0 10px 0 5px; margin:0 5px 0 0; border-right:1px solid #ccc;}
.bread-crumbs a:hover{text-decoration:none;}
.bread-crumbs span{font-weight:bold;}
/********end breadcrumbs***********/

/*********start inner body section************/
.leftPan{width:226px; height:auto; margin:0; padding:0; float:left;}

.aside_block {position:relative; background:#e8e8e8; margin-bottom:10px;}
.aside_block h5 {font-size:18px; color:#fff; background:#188eb3; padding-left:10px; text-transform:uppercase; font-weight:normal; line-height:29px;}
.aside_block ul.list li {list-style:none;}
.aside_block ul.list li a {display:block; color:#75797e; border-bottom:1px solid #efefef; padding:5px 10px;}
.aside_block ul.list li a:hover {font-weight:normal; color:#75797e; background:#fff; text-decoration:none;}

.contactUs{padding:10px;}
.textbox {background:#fff; border:0; height:25px; width:200px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #666;}

.textbox2{ background:#fff; border:0; height:25px; width:200px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif;}
.textArea{ background:#fff; border:0; height:80px; width:200px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; resize:none;}

.textArea2 { border:1px solid #666; width:200px; height:80px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; resize:none;}



.bt_submit{ display:block; background:#58585a; text-decoration:none; line-height:26px; padding:0; border:none; text-align:center; padding:0 0 0 5px; color:#fff; width:204px; height:26px; display:block; cursor:pointer;}
.bt_submitHover{display:block; background:#188eb3; text-decoration:none; line-height:26px; padding:0; border:none; text-align:center; padding:0 0 0 5px; color:#fff; width:204px; height:26px; display:block; cursor:pointer;}


.rightPan{width:764px; height:auto; margin:0; padding:0 0 0 10px; float:left;}
.rightPan h2{font-size:24px; text-decoration:none; color:#188eb3; margin-bottom:10px; font-weight:normal;}

.services2{width:362px; height:auto; margin:0 10px 10px 0; padding:10px 0 0 10px; float:left; background:#fff;}
.services2 h2{font-family:Arial, Helvetica, sans-serif; font-size:16px; margin:0 0 10px 0; color:#58585a; font-weight:normal;}
.services2Left{width:80px; height:auto; margin:0; padding:0; float:left;}
.services2Right{width:272px; height:auto; min-height:80px; margin:0; padding:0 10px 0 0; float:left;}

.rightPan h3{font-size:16px; text-decoration:none; color:#a0bb20; margin-bottom:10px;}
.rightPan h4{font-size:14px; text-decoration:none; color:#188eb3; margin-bottom:10px;}

.rightPan ul{list-style:url(../images/right-arrow.png); font-size:12px; color:#333; margin:0 0 15px 20px;}
.rightPan ul li{line-height:20px; margin:0; padding:0 0 5px 0;}
.rightPan ul li a{color:#188eb3; text-decoration:none;}
.rightPan ul li a:hover{text-decoration:underline;}
.rightPan p{margin-bottom:10px;}

.twoColumn {height: auto; min-height:210px; background:#fff url(../images/devider.jpg) no-repeat center center;}
.twoColumn .leftSide {float:left; width:240px; height:auto; padding:7px 0px 0px 10px;}
.twoColumn .rightSide {float:right; width:240px; height:auto;padding:7px 0px 0px 0px;}
.twoColumn p {margin:0.5em 0; line-height:1.2em; font-size:0.92em;}
.twoColumn .textbox { width:220px; cursor:inherit;}
.twoColumn .updateBtn {height:30px; margin-top:5px; padding:0px 20px;}
.twoColumn .updateBtnHover {height:30px;margin-top:5px;padding:0px 20px;}

/*********end inner body section************/



/*************start introduction*****************/
#introductionBlock{ width:960px; margin:10px auto 0; padding:15px; background:#fff;}
#introductionBlock a{ color:#188EB3;}
#introductionBlock p{ line-height:18px;}
#panelTwo{ position:relative;}
#panelOne .btClose{ position:absolute; top:0; right:0;}

#panelOne h2{font-size:24px; text-decoration:none; color:#188eb3; margin-bottom:10px; font-weight:normal;}

#introductionBlock ul{list-style:url(../images/right-arrow.png); font-size:12px; color:#333; margin:0 0 15px 20px;}
#introductionBlock ul li{line-height:20px; margin:0; padding:0;}

.topInfo{ color:#3CA5D3; background:#b1e3fa; padding:5px; text-align:center; font-size:11px; min-height:15px;}

.topInfo h1{ color:#3CA5D3; background:#b1e3fa; padding:5px; text-align:center; font-size:11px; min-height:15px; margin:0; padding:0;}
#panelOne{ position:relative;}
#panelOne .plus-icon{ position:absolute; right:-15px; bottom:-15px;}



/*------------------------------------------------------- Validation -------------------------------------------*/

#msg {display:none; position:absolute;z-index:100000; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px;}

#msgcontent {z-index:100000; display:block; background:#188eb3; color:#FFFFFE; font:Arial, Helvetica, sans-serif; font-weight:bold; border:2px solid #0076C5;border-left:none; padding:5px; min-width:150px; max-width:250px;}

/*------------------------------------------------------- Ends Validation ----------------------------------*/

.proactiveh1 h1 {font-size: 24px;
text-decoration: none;
color: #188eb3;
margin-bottom: 10px;
font-weight: normal;}

.hpage-tag {color: #A0BB20;
    font-size: 16px;
    margin-bottom: 10px;
    text-decoration: none;
	font-weight:800;
	}